{% extends 'ej_boards/base.jinja2' %}
{% set main_class = 'container measure pad-x0 col flex-start' %}


{% block content %}
<div class="board-create board-container">
    <h1 class="h2 text-accent">{{ title|default(_('Create board')) }}</h1>
    <p>{{ _('Fill up the form to create a new conversation board') }}</p>
    <form method="post" enctype="multipart/form-data">
        {{ csrf_input }}
        {{ form }}
        <p>
            <input type="submit" value="{{ action|default(_('Create Board')) }}" name="create" class="is-primary">
        </p>
    </form>
</div>

{% endblock %}
